Subject: Re: Building an air compressor

From: [email-masked] (Eric Perozziello)
Date: Thu, 3 Mar 94 23:53:30 GMT

[email-masked] (Dion Hollenbeck) writes:
 
>I have seen compressors made from Volkswagen engines.  Two cylinders
>are still used to run the motor and two cylinders are used to pump air
>by fitting an adapter in the spark plug holes.  Don't know any more
>specifics than that.  If you really need more air, you could use all
>four cylinders as pumpers and drive it with an electric motor.

I've seen these little adaptors that you can screw into a spark 
plug hole of your engine to, say, inflate a tire in an emergency.
What I always have wondered is, won't this pump extremely flamable
gasses into your tire?  Likewise for the VW engine idea above, unless
you divert the two intake runners.

-Eric

-- 
"The middle class tax cut is central to any attempt we're going to make to have
a short term economic strategy.  Bill Clinton, Jan 1992.
"...the press thought the most important issue in the race was the middle class
tax cut.  I never did meet any voter who thought that." Bill Clinton, Jan 1993.